# Generated by Django 3.1 on 2021-03-19 18:24

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('utilisateur', '0011_auto_20210307_1733'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='utilisateur',
            options={'permissions': (('acceder_materiel', 'Peut accéder à la page materiel'), ('acceder_local', "Peut accéder à la page d'emprunt du local"), ('acceder_projets', 'Peut accéder à la page projets'), ('acceder_passation', "Peut accéder à l'interface de passation."), ('acceder_membres', 'Peut accéder au module membres.'), ('acceder_treso', 'Peut accéder au module de tréso.'), ('acceder_wiki', 'Peut accéder au module wiki.'), ('fiche_inscription', "Doit générer une fiche d'inscription à la validation"), ('represente_organisation', "Peut représenter un client de l'association"), ('acceder_demande_ndf', "Peut accéder à l'interface de saisie de note de frais."), ('recevoir_notification_demande_ndf', "Reçoit des notifications lorsqu'une nouvelle demande de note de frais est générée"), ('recevoir_notification_emprunt', "Reçoit des notifications lorsqu'une nouvelle demande d'emprunt est créée"), ('recevoir_notification_projet', "Reçoit des notifications lorsqu'un nouveau projet est créé"))},
        ),
    ]
